| Version: 3.1.5

Classes | Enumerations
any.h File Reference

## Classes
class | wxAny
| The wxAny class represents a container for any type. More...
union | wxAnyValueBuffer
| Type for buffer within wxAny for holding data. More...
class | wxAnyValueType
| wxAnyValueType is base class for value type functionality for C++ data types used with wxAny. More...

## Enumerations
enum | { WX_ANY_VALUE_BUFFER_SIZE = 16 }
| Size of the wxAny value buffer. More...

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Size of the wxAny value buffer.

Enumerator
WX_ANY_VALUE_BUFFER_SIZE |